Junkie

Members
  • Content count

    576
  • Joined

  • Last visited

Community Reputation

166 Хорошая

About Junkie

  • Rank
    Профи

Дополнительная информация

  • Место в рейтинге
    695
  • Конфигурация компьютера
    ППЦ

Profile Information

  • Gender
    Male
  • Location
    Ташкент

Recent Profile Visitors

1200 profile views
  1. https://cloud.mail.ru/public/C89k/PNZohU8Y7
  2. Gladkov, кто тут будет что-то читать? Только те, кто друг друга дёргают. Вот они может и будут толкать речи у открытых ртов девиц)) ( А чо рот открыли, согласно аэродинамике, туда может муха залететь)
  3. Ох гость Владимир молодец))) Оказывается сюда столько "души" вложить можно
  4. Всю проблему описал выше. С этим модом (2.0) всё повторилось
  5. Версия 2.0 beta ULTIMATE Mod тоже отключает FlyWithLua. Наверно обойдёмся без него
  6. Полюбому надо перезапускать самолёт
  7. так и есть и даже в двух. 1-ый jjjLib1.lua я ошибочно поместил в скрипты, а надо было в модули и он сам по себе выдаёт инфу об ошибке. 2-ой TheULTIMATE Mod 1.51 - Optimized Better FPS блокирует и инфу 1-го и вообще запуск чего-либо. Его и удалил
  8. ок, бум пробовать. странно что вручную запускается
  9. Да, нашёл причину FlyWithLua: Lua is not running, can't load script file. Resources/plugins/FlyWithLua/Internals/FlyWithLua.exit FlyWithLua Error: Unable to load exit file. FlyWithLua Info: FlyWithLua plugin disabled. А что делать не пойму... Файл есть, но не загрузился получается
  10. Да, именно эту, поверх 2.6.2, но у той было тоже. Скрины обновил, если кто не успел. Где у FlyWithLua смотреть лог? Во вкладке не нашёл
  11. FlyWithLua 2.6.3. Он и не работает. Соответственно все плагины, что работают от него тоже в спячке. Пока не запустишь FlyWithLua уже в симе, на стоянке вручную и все плагины вместе с ним естественно запускаются кучно. Я понимаю, что мелочь, но не приятная
  12. Каждый раз запуская полёт светит надпись FlyWithLua stopped. Через опции запускаю, есть такая функция,типо "попробовать использовать" этот плагин (не рекомендуется) почему то... Версия крайняя 2.6.3, как сделать, чтобы сам запускался, ведь всё работает. Если возможно. Чота в опциях не нашёл